/* -- common forms -- */
form fieldset 									{border:1px solid rgb(190,190,190);border-radius:3px;-khtml-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-o-border-radius:3px;}
form legend 									{display:block;font-size:1.4em;margin-left:9px;padding:10px;}
form fieldset div.row 							{border-bottom:1px solid rgb(230,230,230);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:9px 10px;}
form fieldset div.row:nth-child(odd)			{background-color:rgba(230,230,230,0.15);}
form fieldset div.row:last-child				{border:0;}
label 											{display:block;}
input,
select,
textarea 										{border:0px;border-radius:1px;-khtml-border-radius:1px;-moz-border-radius:1px;-webkit-border-radius:1px;padding:4px 5px 5px;font-size:100%;font-family:arial, serif;}
input.inputbox,
select,
textarea										{display:block;width:95%;}
img.calendar 				 					{border:0px;margin-left:2px;}
input.invalid,
select.invalid 									{}
input.invalid:focus,
select.invalid:focus							{}
input, 
select, 
textarea 										{font-family:inherit;font-size:inherit;}
input::-moz-focus-inner 						{border:0;}
select,
textarea 										{background:rgb(255,255,255);border:1px solid rgb(217,217,217);border-top:1px solid rgb(192,192,192);-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;margin:0;padding-left:8px;}
input[type=email],
input[type=number],
input[type=password],
input[type=text],
input[type=url] 								{background:rgb(255,255,255);border:1px solid rgb(217,217,217);border-top:1px solid rgb(192,192,192);-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;height:29px;margin:0;padding-left:8px;}
select:hover,
textarea:hover,
input[type=email]:hover,
input[type=number]:hover,
input[type=password]:hover,
input[type=text]:hover,
input[type=url]:hover 							{border:1px solid rgb(185,185,185);border-top-color:rgb(160,160,160);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);}
select:focus,
textarea:focus,
input[type=email]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=text]:focus,
input[type=url]:focus 							{border:1px solid rgb(77,144,254);-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);box-shadow:inset 0 1px 2px rgba(0,0,0,0.3);outline:none;}
input[type=email][disabled=disabled],
input[type=number][disabled=disabled],
input[type=password][disabled=disabled],
input[type=text][disabled=disabled],
input[type=url][disabled=disabled] 				{background:rgb(245,245,245);border:1px solid rgb(229,229,229);}
input[type=email][disabled=disabled]:hover,
input[type=number][disabled=disabled]:hover,
input[type=password][disabled=disabled]:hover,
input[type=text][disabled=disabled]:hover,
input[type=url][disabled=disabled]:hover 		{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
input[type=email].form-error,
input[type=number].form-error,
input[type=password].form-error,
input[type=text].form-error,
input[type=url].form-error 						{border:1px solid rgb(221,75,57);}
input[type=checkbox],
input[type=radio] 								{-webkit-appearance:none;appearance:none;background:rgb(255,255,255);border:1px solid rgb(220,220,220);-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;cursor:pointer;height:13px;margin:0;vertical-align:bottom;width:13px;position:relative;}
input[type=checkbox]:active,
input[type=radio]:active 						{background:rgb(235,235,235);border-color:rgb(198,198,198);}
input[type=checkbox]:hover 						{border-color:rgb(198,198,198);-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);box-shadow:inset 0 1px 1px rgba(0,0,0,0.1);}
input[type=radio] 								{-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;width:15px;height:15px;}
input[type=checkbox]:checked,
input[type=radio]:checked 						{background:rgb(255,255,255);}
input[type=radio]:checked::after 				{background:rgb(102,102,102);-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;content:'';display:block;height:7px;width:7px;position:relative;top:3px;left:3px;}
input[type=checkbox]:checked::after 			{content:url('../../images/icons/checkmark.png');display:block;position:absolute;top:-6px;left:-5px;}
input[type=checkbox]:focus 						{border-color:rgb(77,144,254);outline:none;}